

@import url("https://fonts.cdnfonts.com/css/satoshi");

:root {
	--text-color: #333333;
	--theme-color: #F94608;
	--gray-color: #959595;
}




html, body, button, select, input, textarea {
	font-family: "Satoshi", sans-serif;
}

.modal {
  border-radius: 16px !important;
}


a, 
a:link, 
a:visited, 
a:hover, 
a:active, 
a:focus {
    color: var(--theme-color); 
}



.product-list .product .product-detail .product-image {
  width: 150px;
  height: 150px;
}


.statu-message-container {
  margin-top: 10px;
}

.product-list .statu-message-container .statu-message {
  border: none;
  padding: 10px 20px;
  background-color: #e9f9f0;
  border-radius: 16px;
  color: #1d432e;
}

.svg-icon {
	 fill: var(--gray-color) !important;
}

html {
background: #f2f2f2;;
}


.modal .modal-footer {
  text-align: center;
  height:auto;
}


/*
[type="checkbox"]+span {
  height: auto !important;
  line-height: 1.5 !important;
}

[type="checkbox"].filled-in:not(:checked)+span:not(.lever):after {
  border: 2px solid #cdcdcd;
  top: 4px;
}
[type="checkbox"].filled-in:checked+span:not(.lever):before {
  top: 4px;
}

[type="checkbox"].filled-in:checked+span:not(.lever):after {
  top: 4px;
}
*/
.input-field label {
  color: var(--gray-color) !important;
}


body {
  overflow: auto;
  max-height: 100vh;
  display: flex;
  justify-content: safe center;
  align-items: safe center;
  min-height: 100vh;
  margin: 0;
  padding-top:20px;
}


img.logo {
  height: 46px;
  width: auto;
  margin: 0;
  margin-right: 20px;
  padding-right: 20px;
  border-right: 2px solid #cccccc;
}

.row.header-top {
  margin-bottom: 50px;
}

.header-top > div {
	margin:0;
	padding:0;
}

.header-top .baslik {
  color: var(--text-color);
  text-transform: uppercase;
  font-weight: 700;
  font-size:20px;
}

.row.header-top > div {
  display: flex;
  align-items: center;
  justify-content: center;
}

/*
.header-top.row:after {
  content: none;
  display: table;
  clear: both;
}
*/

div#step-2-blank-area-top:not(:empty) {
  background: #e9f9f0;
  padding: 10px 20px;
  border-radius: 16px;
  margin-bottom: 10px;
  color: #274f39;
  text-align: justify;
}



.card-panel {
  box-shadow: none;
}

.status-container .status-contact .contact-item .label {
  font-weight: 400;
  width: 90px !important;
  display: inline-block;
  color: var(--gray-color);
}

.btn-details .button-text:after {
  content: "Durum Takibi";
  font-size: 14px;
}

.btn-details .button-text {
  font-size: 0px;
}

svg.svg-icon.svg-icon-prev {
  fill: black !important;
  width: 16px;
}

.query-type-buttons {
  justify-content: center;
  gap: 25px;
  flex-wrap: wrap;
  padding:75px;
}

.extra-files-container .file-box .input-field input {
  font-size: 14px;
}


.query-type-button.query-type-button-new > .query-type-button-image-box {
  background-image: url(https://barcin.isteerp.com/File/UploadFiles/86db6561-6ee5-421f-aeff-d2425d8dfe3a.png) !important;
  width: 128px;
  height: 128px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.query-type-button.query-type-button-check  > .query-type-button-image-box {
  background-image: url(https://barcin.isteerp.com/File/UploadFiles/91fe6d14-ace0-4148-a912-4c46bf56527e.png) !important;
  width: 128px;
  height: 128px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}


.query-type-buttons .query-type-button {
  width: 40%;
  background: #ffffff;
  color: #000000;
  padding: 30px 0;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  text-transform: capitalize;
  font-size: 20px;
  font-weight: 500;
  border: 1px solid #f2f2f2;
  border-radius: 16px;
  max-width: 240px;
  min-width: 240px;
}

.query-type-buttons .query-type-button:hover {
  border-color: darkgray;
}








ul.ust-nav li {
  background: #ffffff;
  padding:32px;
 
}

ul.ust-nav li span.adim:before {
  content: "0";
} 



ul.ust-nav li .adim {
  background-color: #f2f2f2 !important;
  color: #959595 !important;
  font-size: 13px !important;
  font-weight: 700 !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  width: 32px !important;
  height: 32px !important;
  margin-right: 0px;
}


ul.ust-nav li.active .adim {
  background-color: #ffede7 !important;
  color: #F94608 !important;
}



li.top-nav-item {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
}


ul.ust-nav li span.baslik {
  font-size: 16px;
  color: #959595;
  font-weight: 500;
}

ul.ust-nav li.active {
  border-bottom: 1px solid #f94608;
}

li.top-nav-item.active .baslik {
  color: black;
}

li.top-nav-item.completed .adim {
  display: none !important;
}

li.top-nav-item.completed .icon {
  display: flex;
  background: #f2f2f2;
  border-radius: 50%;
  width: 32px;
  height: 32px;
  align-items: center;
  justify-content: center;
}


/* **** */


.login-container > div {
  margin-bottom: 0;
}

.effect-show-hide.login-container {
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: center;
  padding: 75px 0px;
}


.effect-show-hide.login-container > .row,
.login-custom-area{
  max-width: 416px;
  width:100%;

}



.input-box {
  background: #f2f2f2;
  border-radius: 16px;
  padding-left: 15px;
}
2.input-box > img {
  opacity: .3;
}





.query-button,
.create-record-button,
.otp-check-button,
.modal-close {
  background-color: #f94608;
  font-size: 14px;
  text-transform: capitalize;
  padding: 16px 24px;
  line-height: 20px;
  height: auto;
  border-radius: 62px;
  box-shadow: none;
  font-weight: 500;
  font-family: "Satoshi";
  justify-content: center;
}

.query-button:hover,
.create-record-button:hover,
.otp-check-button:hover,
.modal-close:hover {
  background-color: #e53b00;
  box-shadow:none;
}


div#step-3-blank-area-bottom {
  background: #fff5f1;
  padding: 10px 20px;
  border-radius: 16px;
  margin-bottom: 10px;
}

.image-kvkk-content-box {
  margin-bottom: 20px;
  text-align: justify;
}

.create-record-button svg {
  display: none;
}



.prev-button {
  background-color: transparent;
  color: black;
  box-shadow: none;
  text-transform: capitalize;
  font-weight: 500;
  display: flex;
  justify-content: center;
}

.prev-button:hover ,
.prev-button:focus {
  background: transparent;
  box-shadow: none;
}

.prev-button .prev-button-icon {
	fill:black;

}

/**********************/


.document {
  border-bottom: 1px solid #f2f2f2;
}


.document-list .document-header {
  color: var(--gray-color);
  background: white;
  align-items: center;
}

.document-list .document-header .document-icon svg {
	fill: var(--gray-color);
	width: 24px;
}

.document-list .document.opened .document-icon svg {
  fill: var(--theme-color) !important;
}

.document-list .document-header .header-icon svg {
  width: 14px;
}

.document-list .document.opened .document-header {
  color: black;
}

.product-list .document-detail {
  border: none;
}


.header-info {
  font-size: 16px;
  font-weight: 500;
}

.header-info .document-date {
  font-weight: 700;
}

.progress {
  background-color: #f94608;
}


.store {
  border-bottom: none;
  padding: 0px;
  margin-bottom: 0px;
}
.store-name-box,
.store-address-box{
  display: flex;
  gap: 15px;
}

.store-name-label,
.store-address-label {
	color:var(--gray-color);
	width: 65px;
}

.file-field.input-field.invalid-file .file-box label {
  display:none;
}

.file-error-box {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  margin-left: -10px;
  pointer-events: none;
}

.file-upload-container .file-field span {
  cursor: pointer;
  font-size: 16px;
  line-height: 1.5;
}

span.required-star {
  display: none;
}

.btn-details svg,
.btn-action svg {
	fill: black !important;
}

.btn-details:hover svg,
.btn-action:hover svg {
	fill: black !important;
}

.btn-details, .btn-action {
  text-transform: none;
  background: white;
  box-shadow: none;
  border: 1px solid black;
  border-radius: 52px;
  padding: 9px 20px;
  height: auto;
  color: black;
  gap: 5px;
  font-weight: 500;
}

.btn-details:hover,
.btn-action:hover {
  box-shadow: none;
  background: white;
}


.btn-action svg  {
  width: 16px;
  height: 16px;
}


.product-info .product-barcode span,
.product-info .product-color span,
.product-info .product-size span {
  color: var(--gray-color);
  font-weight: normal !important;
  width: 75px;
  display: inline-block;
}


.product-info-left {
  display: flex;
  flex-direction: column;
  gap: 5px;
  font-size: 16px;
}

.product-amount {
	font-size:18px;
}









/***************/

.input-box input {
  border: none !important;
  padding: 4px !important;
}

.input-field>label {
	top:4px !important;
}

.input-field {
  margin: 0px;
}

.input-box .input-field > label.active {
  display: none;
}




input:not([type]),input[type=text]:not(.browser-default),input[type=password]:not(.browser-default),input[type=email]:not(.browser-default),input[type=url]:not(.browser-default),input[type=time]:not(.browser-default),input[type=date]:not(.browser-default),input[type=datetime]:not(.browser-default),input[type=datetime-local]:not(.browser-default),input[type=tel]:not(.browser-default),input[type=number]:not(.browser-default),input[type=search]:not(.browser-default),textarea.materialize-textarea,


#takipmusteritelefon.ng-invalid-minlength,
#takipmusteritelefon.ng-invalid-mask,

.ng-invalid-minlength,
.ng-invalid-mask ,
input.valid:not([type]),input.valid:not([type]):focus,input[type=text].valid:not(.browser-default),input[type=text].valid:not(.browser-default):focus,input[type=password].valid:not(.browser-default),input[type=password].valid:not(.browser-default):focus,input[type=email].valid:not(.browser-default),input[type=email].valid:not(.browser-default):focus,input[type=url].valid:not(.browser-default),input[type=url].valid:not(.browser-default):focus,input[type=time].valid:not(.browser-default),input[type=time].valid:not(.browser-default):focus,input[type=date].valid:not(.browser-default),input[type=date].valid:not(.browser-default):focus,input[type=datetime].valid:not(.browser-default),input[type=datetime].valid:not(.browser-default):focus,input[type=datetime-local].valid:not(.browser-default),input[type=datetime-local].valid:not(.browser-default):focus,input[type=tel].valid:not(.browser-default),input[type=tel].valid:not(.browser-default):focus,input[type=number].valid:not(.browser-default),input[type=number].valid:not(.browser-default):focus,input[type=search].valid:not(.browser-default),input[type=search].valid:not(.browser-default):focus,textarea.materialize-textarea.valid,textarea.materialize-textarea.valid:focus,.select-wrapper.valid>input.select-dropdown 
,

input:not([type]):focus:not([readonly]), input[type=text]:not(.browser-default):focus:not([readonly]), input[type=password]:not(.browser-default):focus:not([readonly]), input[type=email]:not(.browser-default):focus:not([readonly]), input[type=url]:not(.browser-default):focus:not([readonly]), input[type=time]:not(.browser-default):focus:not([readonly]), input[type=date]:not(.browser-default):focus:not([readonly]), input[type=datetime]:not(.browser-default):focus:not([readonly]), input[type=datetime-local]:not(.browser-default):focus:not([readonly]), input[type=tel]:not(.browser-default):focus:not([readonly]), input[type=number]:not(.browser-default):focus:not([readonly]), input[type=search]:not(.browser-default):focus:not([readonly]), textarea.materialize-textarea:focus:not([readonly]) ,

input.invalid:not([type]),input.invalid:not([type]):focus,input.invalid[type=text]:not(.browser-default),input.invalid[type=text]:not(.browser-default):focus,input.invalid[type=password]:not(.browser-default),input.invalid[type=password]:not(.browser-default):focus,input.invalid[type=email]:not(.browser-default),input.invalid[type=email]:not(.browser-default):focus,input.invalid[type=url]:not(.browser-default),input.invalid[type=url]:not(.browser-default):focus,input.invalid[type=time]:not(.browser-default),input.invalid[type=time]:not(.browser-default):focus,input.invalid[type=date]:not(.browser-default),input.invalid[type=date]:not(.browser-default):focus,input.invalid[type=datetime]:not(.browser-default),input.invalid[type=datetime]:not(.browser-default):focus,input.invalid[type=datetime-local]:not(.browser-default),input.invalid[type=datetime-local]:not(.browser-default):focus,input.invalid[type=tel]:not(.browser-default),input.invalid[type=tel]:not(.browser-default):focus,input.invalid[type=number]:not(.browser-default),input.invalid[type=number]:not(.browser-default):focus,input.invalid[type=search]:not(.browser-default),input.invalid[type=search]:not(.browser-default):focus,textarea.materialize-textarea.invalid,textarea.materialize-textarea.invalid:focus,.select-wrapper.invalid>input.select-dropdown,.select-wrapper.invalid>input.select-dropdown:focus {
	border-bottom: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	margin: 0 !important;
}



#customer-name-icon,
#customer-surname-icon,
#customer-phone-icon,
#customer-email-icon {
	fill: var(--gray-color)
}


select#sikayetnedeni, select#sikayetnedeniana {
  background: transparent;
  margin-right: 5px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 24 24' fill='none' stroke='%23959595' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpolyline points='6 9 12 15 18 9'%3E%3C/polyline%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 1rem center;
  background-size: 1em;
}

select {
border-bottom:none !important;
}

.customer-main-complaint-input-box label,
.customer-complaint-input-box label,
.customer-note-input-box label{
	display:none;
}


.customer-note-input-box {
  background: #f2f2f2;
  border-radius: 16px;
  margin: 10px 0px;
  min-height: 155px;
  height: 155px;
}

textarea#sikayetaciklama {
  height: 100% !important;
  padding: 20px !important;
}



.file-button-box {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 100%;
  align-items: center;
}


.file-upload-container {
  display: flex;
  gap: 10px;
}

.file-upload-container > div {
  background: #f2f2f2;
  height: 150px;
  border-radius: 16px;
}


.file-name-box {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.input-field.file-input-field label.active {
  display: none;
}


.btn.file-select-button {
  width: 100%;
  height: 100%;
  position: absolute;
  opacity: 0;
}


.input-field.file-input-field {
  width: 100%;
  height: 100%;
}

.input-field.file-input-field label {
  display: flex;
  width: 100%;
  height: 100%;
  text-align: center;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  left: 0;
  top: 0;
  margin: 0;
  gap: 10px;
}

.extra-file-button-container {
margin:0 !important;
}

.extra-file-button {
  width: 100%;
  height: 100%;
  background: transparent;
  background-color: transparent !important;
  color: #959595 !important;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  gap: 10px;
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 400;
}

.file-field .file-error {
  color: #d72c2c;
  width: 100%;
  height: 100%;
  border: none;
  background: none;
  display: flex;
  align-items: center;
  justify-content: center;
}













[type="checkbox"].filled-in:checked + span:not(.lever):after {
    border: 2px solid #f94608 !important;
    background-color: #f94608 !important;
}

[type="checkbox"].filled-in:checked:focus + span:not(.lever):after {
    background-color: #f94608 !important;
    border-color: #f94608 !important;
}



svg.svg-icon.svg-icon-arrowup {
  fill: black !important;
}


.customer-info-header {
  display: flex;
  flex-direction: row;
  gap: 10px;
  color: var(--gray-color);
  font-weight: 400;
  text-transform: uppercase;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 15px;
  font-size:13px;
}
.customer-info-header-line {
	flex-grow:1;
}
.customer-info-header-line hr {
	border: 1px solid #f2f2f2;
}




.extra-files-container .file-box {
  margin-bottom: 10px;
  background: #f2f2f2;
  border-radius: 16px;
    align-items: center;
}


.extra-files-container .file-box .input-field {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  gap: 10px;
  padding: 5px 10px;
  font-size: 13px !important;
}


.extra-files-container .file-box .input-field > label {
  position: relative;
  top: 0 !important;
  left: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
  transform: translateY(0px);
  white-space: nowrap;
}


.extra-files-container .select-button,
.extra-files-container .remove-button {
  border-radius: 52px;
  box-shadow: none;
}

.extra-files-container .select-button:hover,
.extra-files-container .remove-button:hover {
  box-shadow: none;
}



.file-upload-container {
  margin-left: 0px !important;
}


@media only screen and (max-width: 768px) {
  ul.ust-nav li {
    display:flex;
    flex-direction: column;
    align-items: center;
	padding: 32px 0px;
  }
}




@media only screen and (max-width: 600px) {
	.header-top .baslik {

	  font-size: 16px;
	}

	.header-top img.logo {
		width: 123px;
		height: auto;
	}

	.query-type-buttons {
	  flex-direction: column;
	  align-items: center;
	}


	.product-list .product .product-detail .product-image {
	  width: 100%;
	  height: 100%;
	}

	.product-list .product .product-detail .product-info {
	  align-self: baseline;
	}

	.product-list .product .product-detail {
	  flex-direction: column;
	}

	.product-list .product .product-name {
	  margin-bottom: 15px;
	}

	.product-list .product .product-info-right {
	  margin-top: 20px;
	}

	.product-list .product .product-action {
	  margin-top: -42px;
	  align-self: end;
	}
	


	.product-list .product .product-detail .product-info .product-amount>span.currency-id,
	.product-list .product .product-detail .product-info .product-amount>span.amount-title {
	  display: none !important;
	}


	.file-upload-container {
	  flex-wrap: wrap;
		padding: 10px;
	}

	.file-upload-container > div {
	  width: calc(50% - 5px) !important;
	  margin: AUTO;
	}

}



@media screen and (max-width: 480px) {
    :root {
        --otp-circle-size: 40px;
    }


	.query-type-buttons {
	  padding: 30px;
	}

}



